.sidebanner {
  position: relative;
  /*background: url('./pics/sidebanner.jpg') no-repeat center;*/
}

.sidebanner img{
width: 100%;
  height: 100%;
      min-height: 120px;

}


.path {
  position: absolute;
  left: 0;
  bottom: 60px;
  right: 0
}

.path h2 {
  font-size: 36px;
  color: #fff;
  font-weight: 700
}

.path p {
  margin: 25px 0 0;
  font-size: 16px;
  font-weight: 700;
  color: #fff;
  text-overflow: ellipsis;
  white-space: nowrap;
  overflow: hidden
}

.path p span {
  margin: 0 8px
}

.path p a:hover {
  color: rgba(2,110,183)
}

@media screen and (max-width: 768px) {
  .sidebanner {
    height: auto;
  }

  .path h2 {
    font-size: 30px
  }

  .path {
  bottom: 12px;
    text-align: center
  }

  .path p {
    font-size: 14px;
    margin: 15px 0 0
  }
}

@media screen and (max-width: 480px) {
  .path h2 {
    font-size: 24px
  }
}
 